<div class="role-picker-part" data-name="department-picker">

  <div class="role-picker-part-label" aria-hidden="true">
    Afdeling
  </div>

  <div class="role-picker-part-control">
    <select ng-model="vm.selectedUnit" ng-change="vm.handleUnitChange()"
      ng-options="option.value as option.label for option in vm.getUnitOptions()" aria-label="Selecteer een afdeling">
    </select>
  </div>

</div>

<div class="role-picker-part" data-name="role-picker">

  <div class="role-picker-part-label" aria-hidden="true">
    Rol
  </div>

  <div class="role-picker-part-control">

    <div class="role-picker-part-control-filter" ng-show="vm.isFilterVisible()">

      <zs-icon class="role-picker-part-control-filter-icon" icon-type="magnify"></zs-icon>

      <input class="role-picker-part-control-filter-input" ng-model="vm.roleQuery"
        ng-change="vm.handleRoleQueryChange()" placeholder="Filter de rollen" />

    </div>

    <select class="role-picker-part-control-select" ng-model="vm.selectedRole" ng-change="vm.handleRoleChange()"
      ng-options="option.value as option.label for option in vm.getRoleOptions()" aria-label="Selecteer een rol">
    </select </div>

  </div>